Subject: [97attendees] IETF Boston Hub

From: Alia Atlas <[email-masked]>
Date: Thu, 17 Nov 2016 21:11:04 -0500

The IETF is experimenting with some local hubs - building on some ideas
that ISOC started as Remote Hubs before IETF 95.

For those of you from the Boston area, I would encourage you to join the
[email-masked] mailing list.   We are planning a relaxed session
of technical talks in mid-January.  Join soon to express your thoughts on
where and when or to volunteer to give a quick 15 minute talk.

We had a similar meeting in mid-October and those who came found it
interesting and fun to see each other, discuss technology, learn about
things out of our areas, and provide a bit of advice on a new draft.

Regards,
Alia